apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-prod
  labels:
    app: kitchenowl
  name: kitchenowl
spec:
  rules:
    - host: kitchenowl.tobru.ch
      http:
        paths:
          - path: /
            pathType: Prefix
            backend:
              service:
                name: front
                port:
                  number: 80
  tls:
    - hosts:
        - kitchenowl.tobru.ch
      secretName: ingress-cert
